View Issue Details

IDProjectCategoryView StatusLast Update
0024636mantisbtapi restpublic2018-09-04 01:23
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.15.0 
Target Version2.17.0Fixed in Version2.17.0 
Summary0024636: Add function to delete a project via REST API
Description

Provide ability to delete a project via REST APIs.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master c6a07c69

2018-07-29 01:26:52

vboctor

Details Diff
Add function to delete a project to REST API

Fixes 0024636
Affected Issues
0024636
mod - api/rest/restcore/projects_rest.php Diff File

Issue History

Date Modified Username Field Change
2018-07-29 01:24 vboctor New Issue
2018-07-29 01:24 vboctor Status new => assigned
2018-07-29 01:24 vboctor Assigned To => vboctor
2018-07-29 01:39 vboctor Note Added: 0060333
2018-08-20 02:51 vboctor Changeset attached => MantisBT master c6a07c69
2018-08-20 02:51 vboctor Status assigned => resolved
2018-08-20 02:51 vboctor Resolution open => fixed
2018-08-20 02:51 vboctor Fixed in Version => 2.17.0
2018-08-20 04:36 atrol Target Version => 2.17.0
2018-09-04 01:23 vboctor Status resolved => closed